Issue 48473 - Groupes content should be analysed (bitmaps etc)
Groupes content should be analysed (bitmaps etc)
Status: UNCONFIRMED
Product: Draw
Classification: Application
Component: formatting
OOo 2.0 Beta
All Windows 98
: P3 trivial (vote)
: ---
Assigned To: AOO issues mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-29 18:02 UTC by moonkid
Modified: 2013-02-07 22:40 UTC (History)
1 user (show)

See Also:
Issue Type: FEATURE
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
i want the black feets transparent (53.26 KB, application/vnd.sun.xml.draw)
2005-04-29 18:07 UTC, moonkid
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description moonkid 2005-04-29 18:02:52 UTC
I use 1.9.95 (2005-04-29). 

I inserted some graphics. Then I want to but them "in the background". There are 
only one layer in the document. I do not mean that! 
I only want to make the graphic a little bit transparent. 

I know I can make the "object" (I think in OOO it is called "area") transparent. 
But I want to make the graphic, text, everything in it transparent. Understand?
Comment 1 moonkid 2005-04-29 18:07:19 UTC
Created attachment 25654 [details]
i want the black feets transparent
Comment 2 wolframgarten 2005-05-02 08:26:22 UTC
Of course this is possible. Since the feet are grouped, ungroup them. You  have
4 bitmaps then. Select them and the picture bar comes up. There you can set the
transparency. The location for setting the transparency is different for drawing
objects (-> area) and for bitmaps (-> picture bar). Text has got to be converted
to curve before you can set it transparent.
Comment 3 wolframgarten 2005-05-02 09:01:51 UTC
Closed.
Comment 4 moonkid 2005-05-02 16:04:24 UTC
> Since the feet are grouped, ungroup them.
> You  have 4 bitmaps then.

It is a group of 4 bitmaps so I should get the picture bar for the hole group. I 
grouped them because of that! It should not matter if they are grouped or not. 
They are bitmaps. Only if there are objects of different types in the group I 
can say the behaviour is logic and ergonomic!
Please set is as a BUG or TODO. (btw: The bugreport-system is quit complex and 
hard to handle.)

> Select them and the picture bar comes up.

It does not come automatic. I had activate it manualy over the view-menu. Please 
check if that is the default-behavior of a standard-installation. (my ooo is 
quit fresh, but I am not sure if I reconfigurate something that affect the 
picture bar.)
I found any other way to set the picture transparency. Is there realy only the 
bar? It is unergnomic. Each bar functionality should be usable over a menu (for 
example "format picture" or "picture settings"). Thats the next BUG or TODO, if 
I am right that there is no menu/dialog to set the picture transparency.

> There you can set the transparency. The location for setting the transparency
> is different for drawing objects (-> area) and for bitmaps (-> picture bar).
> Text has got to be converted to curve before you can set it transparent.

There are a lot of ways to set transparency of diferent object types. I know 
that the object have to be handled in different ways. But the way to the 
transparent-functionality of each object type should be the same!
The current situation in OOO is not ergnomic because of that. BUG or TODO
Comment 5 wolframgarten 2005-05-12 09:41:45 UTC
Adapting the summary. 
The content of groups should be analysed. If the group contains comparable
objects (for example bitmaps) the bitmap-toolbar should come up to adjust all
bitmaps at once.
Comment 6 ace_dent 2008-05-16 00:21:46 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 3 years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html